<!DOCTYPE html>
<html>
<head>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script>
        $(document).ready(function(){
            $("button").click(function(){
                $.get("https://openexchangerates.org/api/currencies.json", function(data, status){
                    $.each(data, function(i, field){
                        $("div").append(field + " ");
                    });

                });
            });
        });
    </script>
</head>
<body>

<button>Send an HTTP GET request to a page and get the result back</button>

<div></div>

</body>
</html>
